Bug 136853 - Overcomplex "Receiving Email" page in New Account Assistant
Summary: Overcomplex "Receiving Email" page in New Account Assistant
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 18:41 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 15:55:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-22 18:41:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
The "Receiving Email" page in the email Account Assistant is overcomplex.

The "Checking for New Mail" section seems reasonable, however I
suggest the following be moved to some kind of "Advanced" section
(perhaps with a disclosure triangle?):
- the "Connection to Server" section
- the "Folders" section
- "Apply filters to new messages in INBOX" (and probably should be on
by default)
- "Automatically syncronize remote mail locally"

The two junk mail options should probably be promoted up the page.

Version-Release number of selected component (if applicable):
evolution-2.0.2

How reproducible:
Always

Steps to Reproduce:
Tools->Settings; "Mail Accounts"->Add, navigate to "Receiving Email" page

Additional info:

Comment 1 Dave Malcolm 2004-10-22 18:47:45 UTC
I've filed this upstream here:
http://bugzilla.ximian.com/show_bug.cgi?id=68700

Comment 2 Matthew Miller 2006-07-10 21:57:34 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 John Thacker 2006-10-30 15:55:32 UTC
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.